<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "appVersion";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/a-p-p-V-e-r-s-i-o-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>